body {
    width: 100%;
    overflow-x: hidden;
    margin: 0;
}

#wrapper {
    padding: 4px 0 0 0;
}

.header-brand-logo {
    margin: 0 auto;
    float: none;
    width: 140px;
    height: 42px;
    background-size: contain;
}
.header-mobile-apps {
    float: none;
    margin: 6px auto 4px auto;
    padding: 0;
    font-size: 0.8rem;
}
.header-social-buttons {
    display: none;
}
.header-social-button {
    float: none;
    display: inline-block; 
}

.info-background {
    bottom: 208px;
    height: 356px;
    margin-left: 0;
    width: 100%;
}
.info-left {
    float: none;
    width: 100%;
    padding: 0;
}
.info-headline {
    font-size: 1.25rem;
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
}
.info-text {
    text-align: center;
    font-size: 0.8rem;
    width: 100%;
    line-height: 1.75;
    padding: 16px 5% 0 5%;
    box-sizing: border-box;
    font-weight: bold;
}
.info-link {
    padding: 4px 0 33px 0;
    text-align: center;
}
.info-appstore-button,
.info-windowsphone-button,
.info-googleplay-button {
    padding: 0;
    float: none;
    margin: 0 auto 20px auto;
}
.info-phone-mobile,
.info-phone {
	display: block;
    float: none;
    margin: 8px auto 20px auto;
    width: 210px;
    height: 387px;
}
.info-phone {
    display: none;
}
.info-social-buttons {
    display: block;
    float: none;
    margin: 35px auto 10px auto;
    width: 160px;
    clear: both;
    clear: both;
    white-space: nowrap;
}

#os-links {
    padding-top: 15px;
}
.os-link {
    float: none;
    margin: 10px auto;
    width: 140px;
    padding: 6px 11px;
}
.os-link.active,
.os-link:hover {
    margin: 10px auto;
}

#profiles {
    clear: both;
    padding: 5px 0 0 0;
}
.profile,
.profile:nth-of-type(3n+0) {
    float: none;
    margin: 35px auto 0 auto;
    padding-right: 20px;
}
.profile:last-of-type {
    margin-bottom: 30px;
}
.profile:nth-of-type(3n+0):after {
    display:none;
}
.profile-header {
    border-bottom: none;
    background-position: 0 0;
    background-size: 55px 55px;
    float: none;
}
.profile-device {
    padding: 0 0 0 75px;
    font-size: 0.85rem;
    font-weight: normal;
}
.profile-headline {
    padding: 0 0 0 75px;
    font-size: 1.1rem;
}
.profile-bullets,
.profile-bullets li,
.profile-details,
.profile-button {
    display: none;
}

#related {
    padding: 30px 0;
}

.related-header {
    text-align: center;
}

#footer {
    clear: both;
    text-align: center;
    width: 100%;
    padding: 0 0 24px 0;
}
.footer-border {
    border-top: 1px solid #ea848f;
}
.footer-links {
    text-align: center;
    padding: 16px 0 26px 0;
}
.footer-link,
.footer-link:visited {
    display: inline-block;
    padding: 0 4px;
    font-style: italic;
    font-size: 0.5rem;
    color: black;
    text-decoration: none;
}
.footer-brand-logo {
    margin: 0 auto 17px auto;
    width: 170px;
    height: 51px;
    background-image: url('../img/logo_200x60.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.footer-copyright,
.footer-legal {
    color: #938f90;
    font-size: 0.6rem;
}
.footer-legal {
    margin: 12px 0;
}
.footer-advertising {
    font-size: 0.6rem;
    color: #dc0000;
}